Home > Configure Error > Configure Error Cannot Find Eventlog Version = 0.2

Configure Error Cannot Find Eventlog Version = 0.2

Add Image I'm e.g. Note that registered members see fewer ads, and ContentLink is completely disabled once you log in. yeschecking for EVTLOG... Start a free trial today. Check This Out

How can I change the the configure path of the opkg? no configure: error: Package requirements (eventlog >= 0.2.12) were not met: No package 'eventlog' found Consider adjusting the PKG_CONFIG_PATH environment variable if you installed software in a non-standard prefix. All Rights Reserved. Please visit this page to clear all LQ-related cookies.

Paul J. --------------Running ./configure on RHEL 5-------------- checking pkg-config is at least version 0.9.0... no
configure: error: Cannot find eventlog version >= 0.2: is pkg-config in
path?
-----------INSTALLATION STOPS HERE---------------

The information contained in this e-mail and any attached
documents may be privileged, confidential and protected from
disclosure.  If you are Norman Elton On 12/20/07, jeff murphy wrote: > Configure isn't looking for libraries...

It appears that there is a problem with the version of glib that you are using. Just starting out and have a question? I tried changing the locations for pkg-config but did not work. Is there a known fix?

keefaz View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by keefaz 09-27-2008, 12:39 AM #12 prakash.akumalla Member Registered: Jun 2008 Location: India prakash.akumalla View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by prakash.akumalla 02-25-2013, 02:37 PM #13 baloon68 LQ Newbie Registered: Sep 2012 Location: The syslog-ng package for RHEL is available from EPEL: http://fedoraproject.org/wiki/EPEL but might be too old for you. Compilation instructions are available at https://czanik.blogs.balabit.com/2013/04/compiling-syslog-ng-with-ms-sql-support-for-rhel-centos-co/ Of course, you can safely skip database related configuration Doesn't need answer Answered How does this make you feel?

Check that# pkg-config eventlog --cflagsreturns anything at all. Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest echo return $RETVAL } restart() { stop start } Now, Determine your application utilizing the below commands, # /etc/init.d/syslog-ng start Starting syslog-ng: [ OK ] # /etc/init.d/syslog-ng Requested 'eventlog >= 0.2' but version ofEventLog isnoconfigure: error: Cannot find eventlog version >= 0.2: is pkg-configin path?Any advice and suggestion are appreciated.ThanksDid you export the environment variable?

  • LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie pkg-config-path User Name Remember Me?
  • just check if evtlog is installed by doing: pkg-config --list-all | grep event if it's not installed, you will need to install it.
  • I've LM 13 baloon68 View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by baloon68 02-25-2013, 04:53 PM #14 John VV LQ Muse
  • and I see no eventlog-devel anywhere in the dir structure.
  • The time now is 08:07 PM.
  • sad, anxious, confused, frustrated indifferent, undecided, unconcerned kidding, amused, unsure, silly happy, confident, thankful, excited © 2016 Get Satisfaction Inc.
  • return $RETVAL } verify_config() { check_syntax RETVAL=$? [ $RETVAL -eq 0 ] || exit $retval } checkconfig() { action $"Checking Configuration: " check_syntax } start() {
  • Quote: Why the PKG_CONFIG_PATH is /usr/local/eventlog/lib/pkgconfig ?
  • I have followed the installation instructions to the letter.

In my case the version field was not having any entry, I have updated it with installed package and ran ./configure which moved past the previous eventlog error. How does this make you feel? noconfigure: error: Cannot find eventlog version >= 0.2: is pkg-configin path?Can you check config.log if there's something of use there?--Bazsi 3 Replies 8 Views Switch to linear view Disable enhanced parsing yes > > checking for EVTLOG...

Requested 'eventlog >=0.2' but version of Eventlog is noconfigure:error :Cannot find eventlog version >=0.2:is pkg-config in path?as i am a freshman ,don't have much knowledge of syslog-ng .what should i do his comment is here Thanks. Search this Thread 09-26-2008, 04:54 AM #1 prakash.akumalla Member Registered: Jun 2008 Location: India Posts: 109 Rep: pkg-config-path hai, I want to install syslog-ng in my CentOS 5 box Help answer threads with 0 replies.

yes
checking for EVTLOG... Create a new topic About this Question 5 Replies 0 Promoted Responses 4 People Participating Official Representatives Peter Czanik Official Rep Products & Services Adding... kidding, amused, unsure, silly happy, confident, thankful, excited indifferent, undecided, unconcerned sad, anxious, confused, frustrated Cancel 0 Edit Delete Remove Official Fork Michael Shea November 01, 2014 22:03 Where do I this contact form I see eventlog, it's there, but not where the syslog-ng script wants it.

net> Date: 2008-11-26 15:01:36 Message-ID: 49BDC04765D40849A4170C966AD69A9D096A954B () MIA-EX01 ! westman SUSE / openSUSE 4 02-07-2006 10:16 PM pkg-config supersucker Linux - Software 3 09-07-2004 10:45 AM All times are GMT -5. If you have received this communication in error, please notify the sender immediately by replying to this message and then delete it from your system ________________________________________________________________________ ______ Member info: https://lists.balabit.hu/mailman/listinfo/syslog-ng Documentation:

I have also tried > > explicitly setting LDFLAGS (for the libs) and CPPFLAGS (for the > > includes) in the environment I'm running configure from.

configure: error: Cannot find eventlog version >= 0.2: is pkg-config in path? prakash.akumalla View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by prakash.akumalla 09-26-2008, 07:01 AM #2 bathory LQ Guru Registered: Jun 2004 Location: Next message: hp dv6636nr Note book RHEL / FEDORA 8 Messages sorted by: [ date ] [ thread ] [ subject ] [ author ] More information about the redhat-list mailing but nuthin worked.

Doesn't need answer Answered This error is due to the version mismatch in the "eventlog.pc" file in path "/usr/local/lib/:/usr/local/lib/pkgconfig/". If you have installed a valid version of the eventlog, then check if I've installed eventlog N times, including once with an RPM found at www.pbone.net . If it doesn't, investigate why (strace andfriends could help here)LD_LIBRARY_PATH=/usr/local/eventlog/libPKG_CONFIG_PATH=/usr/local/eventlog/lib/pkgconfig/-I/usr/local/eventlog/include/eventlog..............................checking for GLIB... navigate here Thelinuxfaq/ Reply October 12, 2015 Thank you so much... :) Leave a Comment Name: Reply to: Email: * Message: * Posting your comment...

Choose... If you are not the intended recipient you may not read, copy, distribute or use this information. kidding, amused, unsure, silly happy, confident, thankful, excited indifferent, undecided, unconcerned sad, anxious, confused, frustrated Cancel EMPLOYEE 0 Edit Delete Remove Official Fork Peter Czanik (Official Rep) November 01, 2014 06:26 kidding, amused, unsure, silly happy, confident, thankful, excited indifferent, undecided, unconcerned sad, anxious, confused, frustrated Cancel 0 Edit Delete Remove Official Fork Michael Shea October 31, 2014 23:30 I'm having the

Logged taka1112004 Full Member Posts: 7 Re: how to install syslog-ng ---urgent « Reply #2 on: July 19, 2008, 07:38:05 AM » firstly,i want to extend my appreciation to mutex for Seems a LOT of people are having this same issue. net [Download message RAW] --===============1426134245== Content-class: urn:content-classes:message Content-Type: multipart/alternative; boundary="----_=_NextPart_001_01C94FD7.E0FEE501" This is a multi-part message in MIME format. In case it helps anyone else, it was fixed by adding/editing the following lines on the .bash_profile file in my home directory as follows: PATH=$PATH:$HOME/bin:/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/l ocal/sbin:/usr/local/lib:/usr/local/lib/pkgconfig/ export PATH PKG_CONFIG_PATH=$PATH export PKG_CONFIG_PATH

no configure: error: Cannot find eventlog version >= 0.2: is pkg-config in path? -----------INSTALLATION STOPS HERE--------------- The information contained in this e-mail and any attached documents may be privileged, confidential and If you have received this communication in error, please notify the sender immediately by replying to this message and then delete it from your system ________________________________________________________________________ ______ Member info: https://lists.balabit.hu/mailman/listinfo/syslog-ng Documentation: Help? Thank you, - Michael How does this make you feel? Thanks.

Join our community today! Add Image I'm e.g. I can send you the SRPM and perhaps you can build it on your box? If you are not the intended recipient you may not
read, copy, distribute or use this information.

Next message: hp dv6636nr Note book RHEL / FEDORA 8 Messages sorted by: [ date ] [ thread ] [ subject ] [ author ] I have an RPM if you Sorry, that product doesn't exist in our system yet. Get Satisfaction - Terms of Service - Privacy Policy (updated Aug 14, 2014) - Cookie Policy Syslog Help and Information Syslog Welcome, Guest. configure: error: Cannot find eventlog version >= 0.2: is pkg-config in path?